/*
Theme Name:     quot Theme
Description:    Дочерняя тема для темы rowling
Template:       rowling
Version:        0.1.0
*/
@import url('../rowling/style.css');
.header-wrapper {
    background: #fff;
}
ul#menu-footer-menu li {
    display: inline-block;
    margin: 10px;
}
ul#menu-footer-menu li a {
    color: #fff;
}

@media (max-width: 850px){
.nav-toggle {
    top: 150%;
	}
}
.single-post .post-inner {
	padding-left: 0px;}